.feature {
  padding-bottom: 130px;

  &__container {
    gap: 0 169px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  &__description {
    margin-bottom: 20px;
  }

  &__list {
    list-style-type: none;
  }

  &__item {
    display: flex;
    align-items: center;
    gap: 0px 10px;
    margin-bottom: 21px;
  }
}

@media screen and (max-width: 1023px) {
  .feature__container {
    gap: 0 30px;
    align-items: center;
  }

  .feature {
    padding-bottom: 95px;
  }
}

@media screen and (max-width: 767px) {
  .feature {
    padding-bottom: 50px;
  }

  .feature__container {
    flex-direction: column;
    gap: 25px 0;
  }
}
